<?php

/**
 * SP Engage Integration - General Settings
 * @author Celenia Software
 */

if (!defined('sugarEntry') || !sugarEntry)
{
    die('Not a valid sugar entry point.');
}

class SP_GeneralSettingsController extends SugarController
{
    /** @var string The general settings category */
    public $category = 'sp_generalsettings';

    /**
     * The required action.
     */
    public function action_showSettings()
    {
        // Check if user is admin
        if (!is_admin($GLOBALS['current_user']))
        {
            sugar_die($GLOBALS['app_strings']['ERR_NOT_ADMIN']);
        }
    }
}
